/***主顏色***/
:root {
  --bgColor: #FFFFFB;
  --mainColor: #3f0e0b;
}

/***********/
.home {
  background: url(img/banner1.jpg) center no-repeat;
  background-size: cover;
  animation-name: banner;
  animation-duration: 20s;
  animation-iteration-count: infinite;
}

.about {
  background: url(img/aboutBg.jpg) center no-repeat fixed;
  background-size: cover;
}

.BTN {
  padding: 10px 50px;
  background-color: rgb(121, 40, 40);
  border-radius: 30px;
  color: lightyellow;

}

.btn_a {
  font-weight: 700;
  margin-bottom: 12px;
  margin-bottom: 0px;
  border: 2px solid #270907;
  padding: 5px;
  width: 100px;
  text-align: center;
  float: right;
  border-radius: 15px;
  margin-right: 10px;
}

.menu ol li {
  border-bottom: var(--mainColor) 0px solid;
}

@keyframes banner {
  0% {
    background: url(img/banner1.jpg) center no-repeat;
    background-size: cover;
  }

  28% {
    background: url(img/banner1.jpg) center no-repeat;
    background-size: cover;
  }



  100% {
    background: url(img/banner1.jpg) center no-repeat;
    background-size: cover;
  }
}

.menu ol li p {
  max-width: none;
}